<?xml version="1.0" encoding="UTF-8"?>
<preferences>
 <debug showDebugMenu="0" />
 <systemtable filter="Clocks">
  <columns>
   <opcodeName visible="0" />
   <connections preferredWidth="95" />
   <irq preferredWidth="34" />
   <export visible="0" />
  </columns>
 </systemtable>
 <clocktable>
  <columns>
   <clockname preferredWidth="300" />
   <clocksource preferredWidth="300" />
   <frequency preferredWidth="284" />
  </columns>
 </clocktable>
 <window width="1444" height="854" x="0" y="25" />
 <library
   expandedCategories="Library/Memories and Memory Controllers/On-Chip,Library/Memories and Memory Controllers,Project,Library" />
</preferences>
